<?php
declare(strict_types=1);

namespace App\Services\Payment;

class SipayPaymentProvider extends AbstractPaymentProvider
{
    public function getProviderName(): string
    {
        return 'SipayPaymentProvider';
    }
}
